#include <sys/types.h>
#include <sys/stat.h>
#include <unistd.h>
#include <fcntl.h>
#include <stdio.h>
#include <stdlib.h>

int main(void)
{
	int fd = creat(".BTW_I_USE_ARCH", 0664);
	if (fd == -1) {
        	puts("YOU SHOULD USE ARCH");
		exit(1);
	}
	puts("BTW, I USE ARCH");
	close(fd);
	exit(0);
}
